
a,a:link,a:visited,a:active,a:focus,a:hover{color:#180072;}
h2.cvi,h3.cvi, h4.ud,.vratsenahoru a{background-color:#6BC700;color:#000000;}
.vratsenahoru a, .vratsenahoru a:link, .vratsenahoru a:visited, .vratsenahoru a:active, .vratsenahoru a:focus, .vratsenahoru a:hover{color:black;}
#lista a,#lista a:link,#lista  a:visited,#lista  a:active,#lista  a:focus,#lista a:hover{color:#FFFFFF;}
#menu li{border-left-color:#000000;}
#lista{background-color:#180072;}
#lista li{border-color:white;color:#FFFFFF;}
ul.mpodbarvene  li a {text-decoration:none;color:#000000;} 
ul.mpodbarvene  li a strong{text-decoration:underline;color:#180072;}
ul.mpodbarvene  li li a{display:inline;text-decoration:underline;color:#180072;}

#introvidea iframe {
   float: left;
   clear: both;
   display: table;
}

#introvidea a {
   display: block;
}

#introvidea li strong {
   display: block;
   margin-bottom: 8px;
}

div.mdpodbarvene .ui li {
   background-color: #eeeeee;
   padding: 8px 3%;
}

div.mdpodbarvene .ui li a {
   text-decoration: none;
   color: #000000;
   display: block;
   padding-top: 5px;
   padding-bottom: 5px;
   margin: 0 -3%;
   padding: 5px 3%;
}